# Tutorial

- https://wayland-book.com/

## Compiling

```bash
mkdir bin
```

Server
```bash
cc -o ./bin/server ./src/server.c -lwayland-server
```

Client
```bash
cc -o ./bin/client ./src/client.c -lwayland-client
```

## Run

Server
```bash
./bin/server &
```

Client

```bash
WAYLAND_DISPLAY=wayland-1 ./bin/client
```
